/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    conceptplus Werbeagentur GmbH | Lars Henrichs
 Author URI:     https://cp-werbeagentur.de
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/*
 * Slider
 */

.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: 0 0 0 rgba(0,0,0,0);
}

p span {
  color: #93c90f;
} 

h2 span {
  color: #93c90f;
} 

h1 span {
  color: #93c90f;
} 

/*
 * Footer Anpassungen
 */
	
/* @media screen and (min-width: 380px) {
*/  
a.footer-leiste {
	  padding-right: 20px;
	  
  }


  a.footer-leiste:last-child {
	  padding-right: 0;
	  font-size: 20px !important;
  }

.footer-widget {
	margin-bottom: 2% !important;
}



@media screen and (min-width: 768px) {
	p.mobil-widget {
	padding-top: 80px;
}
}
#footer-widgets {

    padding: 3% 0 0;

}

#footer-bottom {
	padding: 1%;
	
}

/*header Logo anpassungen*/

    @media only screen and (max-width: 980px) {
    #logo {
        height: 100% !important;
        max-height: 100% !important;
        width: auto;
        max-width: 100% !important;
        }
    }

/* Akkordion anpassen*/
.et_pb_module .et_pb_accordion .et_pb_accordion_0{
	padding-left: 30px !important;
}


